# pbmtobbnbg

Updated: 16 May 1989
Table Of Contents

## NAME

pbmtobbnbg - convert a PBM image into BitGraph graphics

## SYNOPSIS

pbmtobbng [rasterop] [x y]

## DESCRIPTION

This program is part of Netpbm.

pbmtobbnbg reads a portable bitmap as input and produces BBN BitGraph terminal Display Pixel Data (DPD) sequence as output.

The rasterop can be specified on the command line. If this is omitted, 3 (replace) will be used. A position in (x,y) coordinates can also be specified. If both are given, the rasterop comes first. The portable bitmap is always taken from the standard input.

Note that there is no bgtopbm tool.

## SEE ALSO

pbm

## AUTHOR

Copyright 1989 by Mike Parker.

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR